Bug 999190 - opensc drops a p11-kit config file in a weird place
opensc drops a p11-kit config file in a weird place
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: opensc (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-20 17:53 EDT by Nalin Dahyabhai
Modified: 2013-12-30 00:02 EST (History)
5 users (show)

See Also:
Fixed In Version: opensc-0.13.0-7.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-24 10:49:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2013-08-20 17:53:38 EDT
The current opensc package drops a p11-kit configuration file in /usr/share/share/p11-kit, while p11-kit appears to expect it to be placed in /usr/share/p11-kit/modules.
Comment 2 Fedora Update System 2013-12-18 11:05:21 EST
opensc-0.13.0-7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/opensc-0.13.0-7.fc20
Comment 3 lnie 2013-12-19 02:50:07 EST
tested with 0.13.0-7,that opensc.module is placed in /usr/share/share/p11-kit/modules now
Comment 4 Fedora Update System 2013-12-20 10:45:58 EST
opensc-0.13.0-7.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/opensc-0.13.0-7.fc19
Comment 5 Fedora Update System 2013-12-30 00:02:53 EST
opensc-0.13.0-7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.